/* Stín menu */
.navbar {
    background-color: white;
    -webkit-box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.75);
    height: 62px;
}

/* Zařizuje posunuté odkazy menu vpravo */
.navbar-nav {
    float: right;
    margin-right: 20px;
}

.navbar-nav img {
    width: 25px;

}

.navbar-toggle {
    display: none;
}

.navbar-nav #menu #seznam {
    width: 25px;
    padding-top: 21px;
}

.navbar-nav #menu #seznam {

    width: 200px;
    padding: 0;
    position: absolute;
    margin-left: -150px;
    margin-top: 3px;
    visibility: hidden;
}

.navbar-nav #menu:hover #seznam {
    visibility: visible;
}

.navbar-nav #menu #seznam:hover {
    visibility: visible;
}

.navbar-nav #menu #seznam li {
    list-style-type: none;
}

.navbar-nav #menu #seznam li a {
    background-color: white;
    padding: 10px 15px;
    list-style-type: none;
    display: inline-block;
    margin-bottom: 3px;
    width: 100%;
    color: #3CA934;
    text-decoration: none;
}

.navbar-nav #menu #seznam li a:hover {
    background-color: #3CA934;
    color: white;
    transition: background-color 0.5s;
}

.navbar-nav #mapa {
    width: 17px;
}

.navbar-nav #mapa {
    width: 17px;
}

#menuMobil {
    visibility: hidden;
    position: absolute;
}

/* Odkazy menu */
.navbar-inverse .navbar-nav > li {
    color: #3CA934;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 30px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #3CA934;
}

.max-width {
    width: 100%;
}

.color-green {
    color: #3AAA35;
}

/* Slogan */
#slogan {
    background-color: white;
    -webkit-box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.75);
    width: 300px;
    position: absolute;
    left: 15%;
}

/* logo */
#logo {
    width: 120px;
    margin-left: 150px;
    position: absolute;
}

#logoMobil {
    width: 110px;
    margin-left: 15px;
    float: left;
    visibility: hidden;
    position: absolute;
}

/* tlačítko objendat */
#objednatOnline {
    background-color: #3CA934;
    position: absolute;
    margin-left: 30%;
}

.pozadi {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.scroll {
    position: absolute;
    left: 45%;
    bottom: 0;
    cursor: pointer;
}

/* Part 1 webu */
#part-1 {

}

#part-1 #background {
    position: absolute;
    z-index: 1;
}

.sipkaVlevo-obal {
    cursor: pointer;
}

.sipkaVlevo-obal .sipkaVlevo {
    position: absolute;
    margin-top: 80px;
    z-index: 998;
    cursor: pointer;
}

.sipkaVlevo-obal .sipkaVlevo:hover {
    width: 400px;
    height: 400px;
    opacity: 0;
    z-index: 999;
}

.sipkaVlevo-obal .sipkaVlevoGreenBox {
    /*width: 0px;*/
    width: 400px;
    height: 366px;
    background-color: #3AAA35;
    color: white;
    padding: 25px 20px;
    position: absolute;
    margin-top: 80px;
    z-index: 998;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    font-size: 17px;
    /*visibility: hidden;*/
}

.sipkaVlevo-obal .sipkaVlevoGreenBox p {
    /* display: none;*/
}

.sipkaVlevo-obal .sipkaVlevoGreenBox img {
    position: absolute;
    width: 50px;
    margin-left: 390px;
    margin-top: -260px;
}

.sipkaVlevo-obal:hover .sipkaVlevoGreenBox {
    /* visibility: visible;
     width: 300px;
     transition: width 0.5s;
     */
}

.sipkaVlevo-obal:hover .sipkaVlevoGreenBox p {
    display: block;
}

#part-1 #part1Salad {
    width: 70%;
    margin-top: 200px;
    margin-left: 100px;
}

#part-1 #rightPart {
    /*background: url("../images/part1_background.png");*/
    padding: 0;
}

#part-1 #rightPart #samolepkaPozadi {
    background: url("../images/part1_background2.png") repeat;
    width: 100%;
    height: 120vh;
    position: absolute;
    top: -50%;
    z-index: 1;
}

#part-1 #rightPart #samolepka {
    position: relative;
    width: 60%;
    margin: 70px 0 0 60px;
    z-index: 999;
}

#part1SipkaDole {
    z-index: 998;
    position: absolute;
    bottom: 0;
}

/* Part 2 */
#part-2 {
    background-color: #808080;
    background: no-repeat center center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    /*background-image: url('../images/part2_background.png');*/
    background-image: url('../images/kunka-slunecnice.jpg');
    min-height: 500px;
    color: white;
}

#part-2 .col-md-5 {
    margin-top: 270px;
}

#part-2 .sipkaVpravo-obal {
    cursor: pointer;
}

#part-2 .sipkaVpravo-obal .sipkaVpravo {
    position: absolute;
    margin-top: 100px;
    right: 0;
    z-index: 998;
    cursor: pointer;
}

#part-2 .sipkaVpravo-obal .sipkaVpravo:hover {
    width: 500px;
    height: 300px;
    opacity: 0;
    z-index: 999;
}

#part-2 .sipkaVpravo-obal .sipkaVpravoGreenBox {
    width: 500px;
    min-height: 200px;
    background-color: #3AAA35;
    color: white;
    margin-top: 50px;
    right: 0;
    padding: 25px 20px;
    position: absolute;
    z-index: 998;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    font-size: 17px;

}

#part-2 .sipkaVpravo-obal.sipkaVpravoGreenBox img {
    float: left;
    width: 10%;
}

#part-3 {
    /*background-image: url('../images/part_2_kunka.jpg');*/
    padding-bottom: 50px;
}

/*#part-3 .col-md-3,#part-3 .col-md-6{
  background-color: red;
}
*/

#part-3 .salat .salatBox {
    display: none;
}

#part-3 .salat .stredni {
    width: 75%;
}

#part-3 .salat .mensi {
    width: 65%;
}

#part-3 .salat .salat1 {
    margin-top: 30px;
}

#part-3 .salat .salat2 {
    margin-top: 10px;
    margin-left: 30px;
}

#part-3 .salat .salat3 {
    margin-top: -50px;
    margin-left: 70px;
}

#part-3 .salat .salat4 {
    margin-top: 90px;
}

#part-3 .salat .salat5 {
    margin-top: 60px;
    margin-left: -10px;
}

#part-3 .salat .salat6 {
    margin-top: -70px;
    margin-left: -40px;
}

#part-3 .salat:hover .salatBox {
    display: inline;
    position: absolute;
    background-color: #3AAA35;
    padding: 15px;
    color: white;
    width: 500px;
    height: 350px;
    z-index: 999;
}

#part-3 .salat ul {
    padding-left: 15px;
}

#part-3 .alergeny {
    font-size: 120%;
}

#part-3 .cena {
    font-size: 180%;
}

#part-3 .salat h2 {
    font-size: 150%;
    margin: 0;
    padding: 0 0 10px 0;
}

#part3SipkaBox {
    margin-top: 100px;
    width: 540px;
    height: 450px;
}

#part-4 {
    background: url("../images/part_4_mapa2.png") center center;
    padding-top: 30px;
}

#part-4 .greenBox {
    background-color: #3AAA35;
    color: white;
    width: 450px;
    margin-left: 60px;
    padding: 25px 20px;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    font-size: 17px;
    position: absolute;
    z-index: 999;
}

#part-4 .greenBox img {
    float: left;
    margin-top: -10px;
    margin-right: 15px;
    width: 130px;
}

#part-4 #objednat {
    display: inline-block;
    height: 80px;
    line-height: 80px;
    width: 300px;
    font-size: 35px;
    color: #50B249;
    text-decoration: none;
    font-weight: bold;
    background-color: white;
    text-align: center;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    margin-left: 37%;
    margin-top: 15px;
}

#part-4 .auto {
    margin-left: 70px;
    margin-top: 40px;

}

#auto {
    height: 350px;
    left: 870px;
    margin-top: 10px;
    position: absolute;
    right: 0;
    top: 130px;
}

#mapaIMG {
    margin: 0 auto;
}

#autoGreenBox {
    margin-top: 25%;
}

#trikolka {
    height: 270px;
    top: 380px;
    left: -120px;
    position: absolute
}

#neuctujemeDopravu {
    right: 120px;
    margin-top: 450px;
    width: 88px;
    position: absolute;
}

#part-4 #vidlicka {
    position: absolute;

}

#firmyText {
    margin-top: 280px;
    margin-left: -70px
}

#okruhText {
    margin-top: 400px;
    margin-left: -100px
}

#part-4 .sipkaVlevo-obal4 {
    cursor: pointer;
}

#part-4 .sipkaVlevo-obal4 .sipkaVlevo4 {
    position: absolute;
    margin-top: 70px;
    z-index: 998;
    cursor: pointer;
}

#part-4 .sipkaVlevo-obal4 .sipkaVlevo4:hover {
    position: absolute;
    margin-top: 0px;
    z-index: 999;
    width: 500px;
    height: 500px;
    opacity: 0;
    cursor: pointer;
}

#part-4 .sipkaVlevo-obal4 .sipkaVlevoGreenBox4 {
    width: 500px;
    background-color: white;
    min-height: 500px;
    padding: 25px 20px;
    position: absolute;
    margin-top: 0px;
    z-index: 998;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    font-size: 17px;

}

#part-4 .sipkaVlevo-obal4 .sipkaVlevoGreenBox4 img {
    float: left;
    width: 30%;
}

#part-4 .sipkaVlevo-obal4 .sipkaVlevoGreenBox4 #vidlickaIMG4 {
    position: absolute;
    width: 50px;
    margin-left: 10px;
    top: 136px;
}

#part-5 ol li {
    list-style: none;
    height: 50px;
    font-size: 16px;
    margin-bottom: 70px;
}

#part-5 ol span {
    padding-left: 20px;
    color: #3AAA35;
}

#part-6 h2 {
    text-align: center;
    color: #3AAA35;
}

#part-6 .recept {
    min-height: 420px;
    width: 400px;
    background: url("../images/part_6_recept.png") no-repeat;

    margin-bottom: 20px;
    color: white;
}

#part-6 .recept .nazev {
    display: inline-block;
    font-size: 25px;
    margin-top: 60px;
}

#part-6 .recept img {
    float: left;
    width: 200px;
    margin-left: -30px;
    margin-top: 30px;
}

#part-6 .recept ul {
    margin-left: 150px;
    font-size: 17px;
}

#part-6 .recept p {
    font-size: 12px;
    float: left;
    margin-left: 40px;
    margin-top: 10px;
    padding-right: 70px;
}

#part-7 {
    height: 550px;
}

#part-7 h3 {
    color: #3AAA35;
    text-shadow: 3px 3px 7px rgba(161, 150, 150, 1);
}

#part-7 p {
    margin-left: 50px;
}

#part-7 #faq {
    position: absolute;
    width: 200px;
}

.modal-content {
    border-radius: 0;
    padding: 15px 15px 15px 15px;
    /*background: url("../images/form.png") no-repeat bottom;*/
    margin-top: 0px;
}

.modal-content .greenBox {
    background-color: #3AAA35;
    color: white;
    width: 450px;
    padding: 25px 20px;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    font-size: 15px;
    position: absolute;
    margin-top: -50px;
    margin-left: 220px;
}

.modal-content .greenBox img {
    float: left;
    margin-top: -10px;
    margin-right: 15px;
    width: 100px;
}

.modal-content .smallGreenBox {
    background-color: #3AAA35;
    color: white;
    width: 250px;
    padding: 10px 10px;
    height: 50px;
    font-size: 12px;
    position: absolute;
    margin-top: 200px;
    margin-left: 770px;
}

.modal-content .smallGreenBox img {
    width: 30px;
    float: left;

    margin-right: 15px;

}

#telefonDole {
    color: #33A62E;

    position: absolute;
    margin-top: -50px;
    margin-left: 590px;
    font-size: 15px;
}

#mobilForm {
    display: none;
}

.modal-content-vikend {
    border-radius: 0;
    height: 300px;
    padding: 15px 20px 15px 20px;
    background-color: #3AAA35;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    color: white;
}

.modal-content-vikend img {
    float: left;
}

.modal-content-vikend p {
    margin-top: 50px;
    font-size: 30px;
}

/* **************************** */

.greenBox {
    background-color: #3AAA35;
    color: white;
    width: 450px;
    padding: 25px 20px;
    -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    font-size: 15px;
    position: absolute;
    margin-top: -50px;
    margin-left: 355px;
}

.greenBox img {
    float: left;
    margin-top: -10px;
    margin-right: 15px;
    width: 100px;
}

.smallGreenBox {
    background-color: #3AAA35;
    color: white;
    width: 250px;
    padding: 10px 10px;
    height: 50px;
    font-size: 12px;
    position: absolute;
    margin-top: 0;
    margin-left: 1010px;

}

.smallGreenBox img {
    width: 30px;
    float: left;

    margin-right: 15px;

}

@media (min-width: 992px) {

    #formObjednavka {
        /*margin-top: 100px;*/
        margin-left: 15%;
        color: #3AAA35;
        /*width: 70%;*/
    }

    #formObjednavka label, .font-handwrite {
        font-family: 'Shadows Into Light Two', cursive;
    }

    #formObjednavka input {

        border: solid 1px #3AAA35;
        margin: 0;

        /* border-left: none;border-right: none;*/

    }

    #formObjednavka .jmeno {
        width: 180px;
    }

    #formObjednavka .spoluhrac-jmeno {
        width: 285px;
    }

    #formObjednavka .telefon {
        width: 100px;
    }

    #formObjednavka .salat {
        width: 290px;
        text-align: center;
        border: solid 1px #3AAA35;
    }

    #formObjednavka .celkem {
        width: 580px;
        border: none;
        border-bottom: solid 1px #3AAA35;
        -webkit-box-shadow: none;
        border-radius: 0px;
        font-size: 20px;
        line-height: 20px;
        color: #3AAA35;
    }

    #formObjednavka .adresa {
        width: 685px;
        text-align: left;
        border: solid 1px #3AAA35;
    }

    #formObjednavka .cena {
        background-color: white;
        color: #3AAA35;
        width: 100px;
        text-align: center;
    }

    #formObjednavka .doprava {
        width: 502px;
        border-radius: 0px;
        -webkit-box-shadow: none;
        margin: 0;
        border: solid 1px white;
        font-size: 20px;
        line-height: 20px;
        color: #3AAA35;
    }

    #formObjednavka .form-group {
        margin-bottom: 10px;
    }

    #formObjednavka label {
        width: 100px;
        font-size: 120%;
    }

    #formObjednavka .button {
        margin: 0 0 0 30%;
    }

    form .button {
        background-color: #3AAA35;
        padding: 5px 15px;
        color: white;
        border: none;
        font-size: 16px;
        /*margin-top: 620px;*/
        /*margin-left: 370px;*/

        -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
    }
}

